import React from 'react';
export default function ArrowsMoreUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-200v-360H120v-60h420v420zm220-220v-360H340v-60h420v420z" })));
}
